## libconfig-model-cursesui-perl 1.104

=== debian/changelog ===
libconfig-model-cursesui-perl (1.104-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Dominique Dumont ]
  * New upstream release
    - Removed long dead enum_integer value_type (Closes: #613970).
  * control: changed my e-mail address. Bumped *Depends version of
   libconfig-model-perl to 1.233
  * copyright: updated field names to latest DEP5. Changed copyright years.

 -- Dominique Dumont <domi.dumont@free.fr>  Fri, 04 Mar 2011 14:03:20 +0100

libconfig-model-cursesui-perl (1.103-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release
  * control: depends on libconfig-model-perl 0.637
  * control: build-depends on liblog-log4perl-perl 1.11
  * control: updated to policy 3.8.2

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 26 Jun 2009 14:26:55 +0200

libconfig-model-cursesui-perl (1.102-1) unstable; urgency=low

  * Initial Release. (Closes: #510880)

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 6 Jan 2009 13:58:14 +0100
