=== debian/control ===
Source: libconfig-model-cursesui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl
Build-Depends-Indep: libconfig-model-perl (>= 1.233),
                     libcurses-ui-perl (>= 0.9606),
                     libexception-class-perl,
                     libtest-pod-perl,
                     liblog-log4perl-perl
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-cursesui-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-cursesui-perl/
Homepage: http://search.cpan.org/dist/Config-Model-CursesUI/

Package: libconfig-model-cursesui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 1.233),
         libcurses-ui-perl (>= 0.9606),
         libexception-class-perl
Description: curses interface to edit config data through Config::Model
 Config::Model::CursesUI provides a Curses interface to the configuration
 editor provided by Config::Model.
 .
 For instance, with this module, Config::Model and
 Config::Model::OpenSsh, you get a curses configuration editor for
 sshd_config.
 .
 This interface is used by config-edit program provided by
 Config::Model.
