## libconfig-model-cursesui-perl 1.105

=== debian/changelog ===
libconfig-model-cursesui-perl (1.105-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 1.105
  * control: updated my email address in uploaders
  * control: updated Std-Versions to 3.9.7

 -- Dominique Dumont <dod@debian.org>  Tue, 02 Feb 2016 09:49:59 +0100

libconfig-model-cursesui-perl (1.104-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Update license stanza in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 14:23:36 +0200
