=== debian/control ===
Source: libconfig-model-cursesui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libconfig-model-perl (>= 1.233),
                     libcurses-ui-perl,
                     libexception-class-perl,
                     libtest-pod-perl,
                     liblog-log4perl-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-cursesui-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-cursesui-perl.git
Homepage: https://metacpan.org/release/Config-Model-CursesUI

Package: libconfig-model-cursesui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 1.233),
         libcurses-ui-perl,
         libexception-class-perl
Description: curses interface to edit config data through Config::Model
 Config::Model::CursesUI provides a Curses interface to the configuration
 editor provided by Config::Model.
 .
 For instance, with this module, Config::Model and
 Config::Model::OpenSsh, you get a curses configuration editor for
 sshd_config.
 .
 This interface is used by config-edit program provided by
 Config::Model.
