## libconfig-model-cursesui-perl 1.106

=== debian/changelog ===
libconfig-model-cursesui-perl (1.106-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * New upstream version 1.106
    * use get_help_as_text to avoid displaying pod markup
      (requires Config::Model 2.095)
    * remove deprecated 'experience' property
    * remove unused dependency on Exception::Class
    * change layout of test model file
    * reformat synopsis
  * Declare compliance with Debian Policy 4.0.0
  * copyright:
    * update years
    * update LGPL symmary
  * control: remove dep on libexception-class-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Jun 2017 18:33:01 +0200
