=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 1.233),
+Build-Depends-Indep: libconfig-model-perl (>= 2.095),
                      libcurses-ui-perl,
-                     libexception-class-perl,
                      libtest-pod-perl,
                      liblog-log4perl-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-cursesui-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-cursesui-perl.git
 Homepage: https://metacpan.org/release/Config-Model-CursesUI
@@ -21,9 +20,8 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.233),
-         libcurses-ui-perl,
-         libexception-class-perl
+         libconfig-model-perl (>= 2.095),
+         libcurses-ui-perl
 Description: curses interface to edit config data through Config::Model
  Config::Model::CursesUI provides a Curses interface to the configuration
  editor provided by Config::Model.
