=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-CursesUI   .*/Config-Model-CursesUI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
