## libconfig-model-cursesui-perl 1.107

=== debian/changelog ===
libconfig-model-cursesui-perl (1.107-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * control: declare compliance with policy 4.5.1
  * New upstream version 1.107
  * control: add BD-I in libconfig-model-tester-perl 3.006

 -- Dominique Dumont <dod@debian.org>  Tue, 19 Jan 2021 18:36:02 +0100
