=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libconfig-model-perl (>= 2.095),
+                     libconfig-model-tester-perl (>= 3.006),
                      libcurses-ui-perl,
                      libtest-pod-perl,
                      liblog-log4perl-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-cursesui-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-cursesui-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-cursesui-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-cursesui-perl.git
 Homepage: https://metacpan.org/release/Config-Model-CursesUI
 
 Package: libconfig-model-cursesui-perl
