=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-CursesUI   .*/Config-Model-CursesUI-v?@ANY_VERSION@@ARCHIVE_EXT@$
